-- theme1.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 18.01.2013
-- source: Z:\theme1.spt (512x256)

texinfo = createTextureInfoEx('theme1_tree0')
frames = 
{
  { dx=37.0, dy=31.0, u=0, v=0, cu=0.1484375, cv=0.2382813, w=76.0, h=61.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree1')
frames = 
{
  { dx=36.0, dy=25.0, u=0.1484375, v=0.01171875, cu=0.1367188, cv=0.171875, w=70.0, h=44.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree2')
frames = 
{
  { dx=64.0, dy=50.0, u=0, v=0.5976563, cu=0.2578125, cv=0.4023438, w=132.0, h=103.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree3')
frames = 
{
  { dx=49.0, dy=51.0, u=0, v=0.2382813, cu=0.2089844, cv=0.359375, w=107.0, h=92.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree4')
frames = 
{
  { dx=26.0, dy=27.0, u=0.4472656, v=0.453125, cu=0.1191406, cv=0.2265625, w=61.0, h=58.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree5')
frames = 
{
  { dx=74.0, dy=36.0, u=0.2578125, v=0.71875, cu=0.2871094, cv=0.28125, w=147.0, h=72.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree6')
frames = 
{
  { dx=39.0, dy=43.0, u=0.3828125, v=0.1171875, cu=0.1621094, cv=0.3359375, w=83.0, h=86.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree7')
frames = 
{
  { dx=52.0, dy=39.0, u=0.7578125, v=0.7460938, cu=0.2128906, cv=0.2539063, w=109.0, h=65.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree8')
frames = 
{
  { dx=45.0, dy=25.0, u=0.7578125, v=0.5507813, cu=0.1796875, cv=0.1953125, w=92.0, h=50.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree9')
frames = 
{
  { dx=31.0, dy=35.0, u=0.6972656, v=0.0390625, cu=0.1191406, cv=0.2695313, w=61.0, h=69.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree10')
frames = 
{
  { dx=42.0, dy=36.0, u=0.2089844, v=0.1835938, cu=0.1738281, cv=0.2695313, w=89.0, h=69.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree11')
frames = 
{
  { dx=47.0, dy=36.0, u=0.2578125, v=0.453125, cu=0.1894531, cv=0.265625, w=97.0, h=68.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree12')
frames = 
{
  { dx=56.0, dy=40.0, u=0.5449219, v=0.6796875, cu=0.2128906, cv=0.3203125, w=109.0, h=82.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree13')
frames = 
{
  { dx=37.0, dy=39.0, u=0.5449219, v=0.09375, cu=0.1523438, cv=0.3164063, w=78.0, h=81.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree14')
frames = 
{
  { dx=13.0, dy=14.0, u=0.2089844, v=0.5, cu=0.04882813, cv=0.09765625, w=25.0, h=25.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree15')
frames = 
{
  { dx=20.0, dy=23.0, u=0.8164063, v=0.1210938, cu=0.08398438, cv=0.1875, w=43.0, h=48.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree16')
frames = 
{
  { dx=18.0, dy=17.0, u=0.2851563, v=0.05078125, cu=0.07226563, cv=0.1328125, w=37.0, h=34.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree17')
frames = 
{
  { dx=42.0, dy=37.0, u=0.5664063, v=0.4101563, cu=0.1738281, cv=0.2695313, w=89.0, h=69.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = createTextureInfoEx('theme1_tree18')
frames = 
{
  { dx=39.0, dy=34.0, u=0.7402344, v=0.3085938, cu=0.1484375, cv=0.2421875, w=76.0, h=62.0 },
}
addTextureInfoExNodes(texinfo, 'theme1', frames, 0)

texinfo = nil
frames = nil
